Cannot install AV plugin on Wingate 5, NT4 server system

Forum for support for the Kaspersky AntiVirus for WinGate plugin

Moderator: Qbik Staff

Cannot install AV plugin on Wingate 5, NT4 server system

Postby Ulysse » Oct 03 03 2:26 am

Hello,

I have upgraded a wingate installation on a NT4 server system (all the system is up to date, including MSIE).

Wingate works well, but each time I try to install the AV plugin, the installer gives a message that I must upgrade some library components before, with a link that doesn't exist.
The install process stops.

Where can I find this patch ?

Regards,
Gauthier.
Ulysse
 
Posts: 2
Joined: Oct 03 03 2:14 am
Location: Belgium

Re: Cannot install AV plugin on Wingate 5, NT4 server system

Postby Nev » Oct 03 03 12:07 pm

Ulysse wrote:Hello,

I have upgraded a wingate installation on a NT4 server system (all the system is up to date, including MSIE).

Wingate works well, but each time I try to install the AV plugin, the installer gives a message that I must upgrade some library components before, with a link that doesn't exist.
The install process stops.

Where can I find this patch ?

Regards,
Gauthier.


Hi,
From memory NT4 will require V3.0.0.2? or thereabouts to work. It should be in an archive perhaps at deerfield.com perhaps.

If you are already using the early plugin then report back anyway and some one will take it further.

Nev.
Nev
WinGate Guru
 
Posts: 858
Joined: Sep 22 03 11:35 pm
Location: Mudgee ~ NSW ~ Australia

AV NT4

Postby Ulysse » Oct 03 03 7:30 pm

We use already the last release.
Ulysse
 
Posts: 2
Joined: Oct 03 03 2:14 am
Location: Belgium


Return to Kaspersky AntiVirus for WinGate

Who is online

Users browsing this forum: No registered users and 1 guest

cron